---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Personal/build/macosx-x86_64-server-release/support/test/jdk/jtreg/native/lib/libLookupTest.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _f, symObjAddr: 0x0, symBinAddr: 0xFA0, symSize: 0x6 }
  - { offsetInCU: 0x3F, offset: 0x3F, size: 0x8, addend: 0x0, symName: _c, symObjAddr: 0x8, symBinAddr: 0x1000, symSize: 0x0 }
  - { offsetInCU: 0x4F, offset: 0x4F, size: 0x8, addend: 0x0, symName: _f, symObjAddr: 0x0, symBinAddr: 0xFA0, symSize: 0x6 }
...
